@import 'global/parts/about-us/page__why-stratos--career.css';

.instagram-feed{
    overflow: hidden;
}

.table-responsive th{
    text-align: center;
}

.job_apply_form h3 {
    padding-right: 0;
}

@media screen and (min-width: 1150px){
    .elmnt__two-column-content .row{
        display: flex;
    }
    
    .elmnt__two-column-content .two-column-content__image{
        position: absolute;
        top: 18%;
    }
}

@media screen and (max-width: 1150px){
    .elmnt__two-column-content .col-md-7, .elmnt__two-column-content .col-md-5{
        width: 100%;
    }
}

.elmnt__two-column-content img{
    max-width: 100%;
}

.promo-accordion ul{
    max-width: 466px;
    text-align: left;
    margin: auto;
}

.promo-accordion ul{
    margin: 0;
}